a.epgTrendHeroLink { font-size: .875em; color: #008CF2; line-height: 2em; text-decoration: none; position: relative; top: -7px; }
.epgTrendHeroBreadcrumbs { font-family: 'Segoe UI Regular', 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif; font-size: .875em; line-height: 2em; top: -7px; position: relative; }

#epgReimaginingHero { margin: 0 -210px; }
  #epgReimaginingHero .epgRHWrap { width: 100%; min-height: 546px; background-color: #16254E; display: table; table-layout:fixed;}
  #epgReimaginingHero .epgRHContent { z-index: 2; height: auto; color: #FFFFFF; position: relative; display: table-cell; vertical-align: top; }


  #epgReimaginingHero .epgRHCMain { background-position: center left; background-repeat: no-repeat; min-height: 140px; padding-left: 303px; overflow: auto; }
  #epgReimaginingHero .epgRHCBgWrapMobile { width: 100%; height: 286px; display: none; }
    #epgReimaginingHero .epgRHCBgWrapMobile .epgRHCBg { width: 100%; background-position: 50% 50%; background-repeat: no-repeat; height: 100%; position: relative; background-size: auto 100%; }
  #epgReimaginingHero .epgRHCBgWrapWeb { width: 700px; height: 100%; display: table-cell; position: relative; vertical-align: top; padding-left: 3em; }
    #epgReimaginingHero .epgRHCBgWrapWeb .epgRHCBg { background-position: bottom right; background-repeat: no-repeat; height: 100%; position: absolute; bottom: 0px; right: 0px; background-size: 100% auto; background-size: cover; background-position-x: 0px;}
  #epgReimaginingHero .epgRHTitle { font-size: 2.55em; font-family: 'Segoe UI Light', Segoe; margin: 1.4em 0 0.5em 0; }
  #epgReimaginingHero .epgRHDesc { line-height: 1.75em; margin-top: 32px; font-size: 1.0em; margin-bottom: 2em; padding-right: 1.5em; box-sizing: border-box; }
  #epgReimaginingHero .epgRHCCarousel { background-color: #1E4471; overflow: hidden; margin-bottom: 4em; position: relative; }
  #epgReimaginingHero .epgRHCCSlider { display: table; min-height: 185px; }
  #epgReimaginingHero .epgRHCCItem { position: relative; background-repeat: no-repeat; display: table; float: left; overflow: hidden; height: 100%; vertical-align: top; }
  #epgReimaginingHero .epgRHCCItemImgBG { background-position: left 50%; background-size: auto 100%; width: 263px; height: 100%; background-repeat: no-repeat; display: table-cell; vertical-align: top; position: relative; }
  /*#epgReimaginingHero .epgRHCCItemConBG { position: absolute; top: 0px; bottom: 0px; width: 100%; margin-left: -1em; font-size: 1.25em; background-color: #1E4471; }*/
  #epgReimaginingHero .epgRHCCItemContent { display: table-cell; vertical-align: top; font-size: 1.0em; line-height: 1.75em; box-sizing: border-box; padding: 0.25em 2em 50px 2em; position: relative; }

  #epgReimaginingHero .epgRHCCButtons { position: absolute; bottom: 1em; left: 303px; }
  #epgReimaginingHero .epgRHCCBInactive { }
    #epgReimaginingHero .epgRHCCBInactive .epgRHCCBInstance { width: 18px; height: 18px; background-color: white; display: inline-block; border-radius: 9px; margin-right: 3px; cursor: pointer; }
  #epgReimaginingHero .epgRHCCBActive { position: absolute; top: -1px; width:110%; }
    #epgReimaginingHero .epgRHCCBActive .epgRHCCBInstance { width: 20px; height: 20px; background-color: #1DADE2; display: inline-block; border-radius: 10px; margin-right: 2px; margin-left: -1px; opacity: 0; cursor: pointer; }

  #epgReimaginingHero .clearFix { height: 1px; width: 100%; clear: both; }


  html[dir="RTL"] #epgReimaginingHero .epgRHCBgWrapWeb .epgRHCBg {
    left:0;
    right:auto;
    transform:scale(-1,1);
    -ms-transform:scale(-1,1);
    -moz-transform:scale(-1,1);
    -webkit-transform:scale(-1,1);
    -o-transform:scale(-1,1);
  }
html[dir="RTL"] a.epgHCBItemRight img {
     transform:scale(-1,1);
    -ms-transform:scale(-1,1);
    -moz-transform:scale(-1,1);
    -webkit-transform:scale(-1,1);
    -o-transform:scale(-1,1);
    margin-right: 0.5em;
    margin-left:0;   
}
html[dir="RTL"] #epgReimaginingHero .epgRHCCarousel {
    direction: ltr;
}
html[dir="RTL"] #epgReimaginingHero .epgRHCCSlider {
    direction:rtl;
}
html[dir="RTL"] #epgReimaginingHero .epgRHCCButtons {
    direction:rtl;
}
@media screen and (max-width:1630px), only screen and (max-device-width: 1630px) {
  #epgReimaginingHero .epgRHContent { padding-left: 210px; }
  #epgReimaginingHero .epgRHCMain { padding-left: 219px; }
  #epgReimaginingHero .epgRHCCItemImgBG { width: 178px; }
  #epgReimaginingHero .epgRHCCButtons { left: 220px; }
  html[dir="RTL"] #epgReimaginingHero .epgRHCMain {
      background-position: center right;
      padding-left: 0;
      padding-right: 219px;
  }
  html[dir="RTL"] #epgReimaginingHero .epgRHContent {
    padding-left: 0 ;
    padding-right: 210px;
  }
}

@media screen and (max-width:1100px), only screen and (max-device-width: 1100px) {
  #epgReimaginingHero .epgRHCMain { background-size: 150px auto; padding-left: 166px; }
  #epgReimaginingHero .epgRHTitle { font-size: 2em; }
  #epgReimaginingHero .epgRHDesc { padding-right: 0em; font-size: 1.0em; }
  #epgReimaginingHero .epgRHCCItemContent { font-size: 1.0em; padding: 0.25em 1em 50px 1em; }
  #epgReimaginingHero .epgRHCCButtons { left: 198px; }
}

@media screen and (max-width:950px), only screen and (max-device-width: 950px) {
  #epgReimaginingHero .epgRHCMain { background-size: 120px auto; padding-left: 136px; }
  #epgReimaginingHero .epgRHTitle { margin: 0.7em 0 0.2em 0; }
  #epgReimaginingHero .epgRHDesc { font-size: 1em; margin-top: 1em; }
  #epgReimaginingHero .epgRHCCItemContent { font-size: 1em; }
  #epgReimaginingHero .epgRHCBgWrapWeb { padding-left: 1em; width: 533px; }
    #epgReimaginingHero .epgRHCBgWrapWeb .epgRHCBg { width: 693px; }
  #epgReimaginingHero .epgRHCCarousel { margin-bottom: 2em; }
}

/*--Table Mode--*/
@media screen and (max-width:1000px), only screen and (max-device-width: 1000px) {
  #epgReimaginingHero { margin: 0 -20px; }
    #epgReimaginingHero .epgRHCBgWrapWeb { display: none; }
    #epgReimaginingHero .epgRHCBgWrapMobile { display: block; }
    #epgReimaginingHero .epgRHWrap { box-sizing: border-box; }
    #epgReimaginingHero .epgRHContent { display: block; padding-left: 0px; }
    #epgReimaginingHero .epgRHCMain { background-size: auto 147px; margin-top: -97px; padding-top: 97px; padding-left: 265px; padding-right: 20px; background-position: 0px 0px; }
    #epgReimaginingHero .epgRHTitle { font-size: 2.4em; margin: 1em 0 0 0; }
    #epgReimaginingHero .epgRHDesc { font-size: 1.0em; margin-top: 1em; }
    #epgReimaginingHero .epgRHCCItemImgBG { width: 245px; }
    #epgReimaginingHero .epgRHCCItemContent { font-size: 1.0em; }
    #epgReimaginingHero .epgRHCCButtons { left: 265px; }
    html[dir="RTL"] #epgReimaginingHero .epgRHContent {
        padding-right: 0;
    }
}

@media screen and (max-width:630px), only screen and (max-device-width: 630px) {
  #epgReimaginingHero .epgRHCMain { padding-left: 20px; }
  #epgReimaginingHero .epgRHTitle { margin: 2em 0 0 0; }
  #epgReimaginingHero .epgRHCCItemImgBG { width: 178px; }
  #epgReimaginingHero .epgRHCCButtons { left: 198px; }
    html[dir="RTL"] #epgReimaginingHero .epgRHCMain {
      background-position: center right;
      padding-left: 0;
      padding-right: 20px;
  }

}

@media screen and (max-width:480px), only screen and (max-device-width: 480px) {
  #epgReimaginingHero .epgRHCCSlider { min-height: 150px; }
  #epgReimaginingHero .epgRHTitle { font-size: 2em; }
  #epgReimaginingHero .epgRHDesc { font-size: 1.0em; }
  #epgReimaginingHero .epgRHCCItemImgBG { width: 150px; }
  #epgReimaginingHero .epgRHCCItemContent { font-size: 1.0em; }
  #epgReimaginingHero .epgRHCCButtons { left: 170px; }
}

@media screen and (max-width:430px), only screen and (max-device-width: 430px) {
  #epgReimaginingHero .epgRHTitle { font-size: 1.95em; }
  #epgReimaginingHero .epgRHDesc { font-size: 1em; }
  #epgReimaginingHero .epgRHCCItemContent { font-size: 1em; }
}

@media screen and (max-width:400px), only screen and (max-device-width: 400px) {
  #epgReimaginingHero .epgRHCCItemImgBG { width: 100px; }
  #epgReimaginingHero .epgRHCCButtons { left: 120px; }
}

.ResourceHeaders {
    background-color: #182351;color: #fff;font-size: 30px; height: 50px;line-height: 45px;padding-left: 20px;border-style:outset;border-top:1px solid #35447f;border-left:1px solid #35447f;border-right:1px solid #0f123b;border-bottom:1px solid #0f123b;margin-bottom:5px;
    margin-left:-210px; 
    margin-right:-210px;
    padding-left:230px; 
    padding-right:210px;
}
html[dir="RTL"] .ResourceHeaders {
    padding-left:210px;
    padding-right:230px;
    text-align:right;
}
#epgModernCalendar .header {display:none}